﻿@charset "utf-8"; 
:root{--color:#e60000}
@media (min-width:1025px){
.head-top{background:#fff}
.head-left,.lang-icon span{color:#000}
.lang-icon span::before,.lang-icon span::after{background:#000}
.lang-icon img{filter:invert(1)}}
.kche-t148 .kche-t148-item-mod:hover img{transform:rotateY(180deg)}
.kche-t148 .kche-t148-item-mod img{transition:all .1s linear}
.banner-inner .pagesbanner { min-height: unset;}
.prodetails-info .prodetails-btnlist>*{ background: var(--color);}
footer{color:var(--fontcolor);background-color:#EBEBEB;border-top:5px solid var(--color)}
footer a,footer .foot-title{color:var(--fontcolor)}
footer .copyright{border-top:none;background:#E3E3E3;}